function FileData_Pairs(x)
{
x.t("example","best");
x.t("3gpp2","always-on");
x.t("extensions","coa");
x.t("extensions","bcmcs");
x.t("ipsec","lawful");
x.t("traversal","mobile");
x.t("traversal","st40");
x.t("label","switching");
x.t("provide","examples");
x.t("below","previously");
x.t("pdsn","ggsn");
x.t("pdsn","st40");
x.t("pdsn","ran");
x.t("pdsn","hsgw");
x.t("pdsn","p-gw");
x.t("steering","pdsn");
x.t("steering","content");
x.t("ggsn/fa","hsgw");
x.t("protocols","session");
x.t("proxy","mip");
x.t("proxy","dns");
x.t("proxy","redundancy");
x.t("compression","hsgw");
x.t("compression","pool");
x.t("mip","nat");
x.t("mip","rejection/redirection");
x.t("shown","table");
x.t("lists","asn");
x.t("multimedia","broadcast");
x.t("describes","procedures");
x.t("table","below");
x.t("table","provides");
x.t("contact","sales");
x.t("combo","phone");
x.t("required","licenses");
x.t("required","elements");
x.t("icap","interface");
x.t("home","agent");
x.t("billing","pdsn");
x.t("asn","pdsn");
x.t("asn","pdif");
x.t("asn","ggsn");
x.t("asn","mme");
x.t("asn","st40");
x.t("asn","ipsg");
x.t("asn","gw/fa");
x.t("asn","scm");
x.t("controlled","qos");
x.t("intercept","pdsn");
x.t("intercept","proxy");
x.t("intercept","st40");
x.t("intercept","l2tp");
x.t("s-gw","st40");
x.t("s-gw","sgsn");
x.t("enabled","unless");
x.t("ggsn","asn");
x.t("ggsn","st40");
x.t("ggsn","ipsg");
x.t("ggsn","hsgw");
x.t("ggsn","sgsn");
x.t("ggsn","dynamic");
x.t("ggsn","scm");
x.t("pdif","pdsn");
x.t("pdif","st40");
x.t("pdif","pdsn/fa");
x.t("pdif","lns");
x.t("qos","ggsn");
x.t("qos","network");
x.t("qos","renegotiation");
x.t("administer","core");
x.t("remote","address-based");
x.t("(hotlining)","pdsn");
x.t("interface","proxy");
x.t("interface","support");
x.t("interface","direct");
x.t("interface","vlans");
x.t("interface","tunneling");
x.t("support","pdsn");
x.t("support","ggsn");
x.t("basic","services");
x.t("best","meets");
x.t("external","service");
x.t("mme","pdsn");
x.t("mme","pdif");
x.t("interchassis","session");
x.t("mobile","registration");
x.t("subscriber","overcharging");
x.t("subscriber","traffic");
x.t("product","platform");
x.t("product","administration");
x.t("guides","provide");
x.t("intercept/","enhanced");
x.t("access","concentrator");
x.t("access","control");
x.t("accounting/is-835c","prepaid");
x.t("license","enabled");
x.t("license","name");
x.t("license","bundle");
x.t("license","dynamic");
x.t("license","license-enabled");
x.t("st40","3gpp2");
x.t("st40","ipsec");
x.t("st40","pdsn");
x.t("st40","mip");
x.t("st40","proxy");
x.t("st40","multimedia");
x.t("st40","combo");
x.t("st40","ggsn");
x.t("st40","external");
x.t("st40","security");
x.t("st40","cisco");
x.t("st40","l2tp");
x.t("st40","pre-paid");
x.t("st40","multi");
x.t("st40","ipv4");
x.t("st40","mpls");
x.t("st40","session");
x.t("st40","prepaid");
x.t("st40","destination");
x.t("st40","dns");
x.t("st40","umts");
x.t("st40","sgsn");
x.t("st40","header");
x.t("st40","inter-chassis");
x.t("st40","gre");
x.t("st40","broadcast");
x.t("st40","dynamic");
x.t("st40","robust");
x.t("st40","lawful");
x.t("st40","ev-do");
x.t("st40","per");
x.t("st40","content");
x.t("st40","intelligent");
x.t("ggsn/lns","st40");
x.t("failures","pdsn");
x.t("list","supported");
x.t("security","asn");
x.t("assignment","st40");
x.t("policing","shaping");
x.t("cisco","systems");
x.t("network","controlled");
x.t("network","failures");
x.t("network","procedures");
x.t("network","services");
x.t("network","service");
x.t("network","server");
x.t("guide","product");
x.t("unless","otherwise");
x.t("l2tp","access");
x.t("l2tp","network");
x.t("l2tp","lns");
x.t("l2tp","lac");
x.t("pre-paid","billing");
x.t("address-based","radius");
x.t("overview","reference");
x.t("overview","enhanced");
x.t("recommended","select");
x.t("features","described");
x.t("traffic","policing");
x.t("traffic","control");
x.t("traffic","class-based");
x.t("traffic","policing/shaping");
x.t("pdsn/fa","st40");
x.t("pdsn/fa","p-gw");
x.t("overcharging","protection");
x.t("products","license");
x.t("products","licenses");
x.t("products","licensing");
x.t("name","product");
x.t("name","always-on");
x.t("name","enhanced");
x.t("ran","optimization");
x.t("wireless","carrier");
x.t("previously","purchased");
x.t("coa","radius");
x.t("coa","pod");
x.t("direct","tunnel");
x.t("multi","protocol");
x.t("ipv4","routing");
x.t("sales","representative");
x.t("provides","list");
x.t("provides","information");
x.t("session","recovery");
x.t("session","redirection");
x.t("filtering","icap");
x.t("mpls","multimedia");
x.t("representative","information");
x.t("prepaid","accounting/is-835c");
x.t("prepaid","bundle");
x.t("tel","408-526-4000");
x.t("respective","product");
x.t("concentrator","pdsn");
x.t("phone","bundle");
x.t("destination","based");
x.t("ipsg","asn");
x.t("ipsg","pdif");
x.t("ipsg","mme");
x.t("ipsg","hsgw");
x.t("ipsg","scm");
x.t("optimization","bundle");
x.t("procedures","chapter");
x.t("procedures","enable");
x.t("procedures","configuration");
x.t("procedures","configure");
x.t("radius","extensions");
x.t("radius","session");
x.t("radius","accounting");
x.t("sharing","protocol");
x.t("switching","(mpls)");
x.t("hsgw","pdsn");
x.t("hsgw","ipsg");
x.t("hsgw","p-gw");
x.t("dns","intercept");
x.t("redundancy","dynamic");
x.t("umts","overcharging");
x.t("licenses","network");
x.t("licenses","enhanced");
x.t("supported","products");
x.t("supported","feature");
x.t("purchased","license");
x.t("pod","content");
x.t("feature","contact");
x.t("feature","overview");
x.t("feature","name");
x.t("feature","supported");
x.t("select","configuration");
x.t("bcmcs","pdsn");
x.t("standalone","license");
x.t("control","lists");
x.t("control","asn");
x.t("control","interchassis");
x.t("meets","service");
x.t("tunnel","sgsn");
x.t("shaping","asn");
x.t("chapter","provides");
x.t("chapter","important");
x.t("sgsn","s-gw");
x.t("sgsn","st40");
x.t("sgsn","software");
x.t("software","license");
x.t("recovery","asn");
x.t("recovery","ggsn");
x.t("recovery","subscriber");
x.t("recovery","access");
x.t("renegotiation","traffic");
x.t("renegotiation","gre");
x.t("vlans","asn");
x.t("lns","mip");
x.t("lns","sgsn");
x.t("msid","pcf");
x.t("pcf","zone");
x.t("important","features");
x.t("reference","describes");
x.t("reference","supported");
x.t("enable","configure");
x.t("book","license");
x.t("registration","revocation");
x.t("licensing","following");
x.t("tunneling","interface");
x.t("gw/fa","ggsn/fa");
x.t("header","compression");
x.t("pdsn/lns","ggsn/lns");
x.t("(mpls)","ggsn");
x.t("bundle","remote");
x.t("bundle","(s)");
x.t("bundle","proxy-mobile");
x.t("bundle","policy-based");
x.t("multicast","services");
x.t("multicast","service");
x.t("sessions","network");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","basic");
x.t("core","network");
x.t("inter-chassis","session");
x.t("gre","interface");
x.t("gre","protocol");
x.t("subscribers","wireless");
x.t("always-on","extensions");
x.t("always-on","pdsn");
x.t("broadcast","multicast");
x.t("p-gw","s-gw");
x.t("p-gw","st40");
x.t("p-gw","scm");
x.t("forwarding","pdsn");
x.t("accounting","pdsn");
x.t("accounting","routing");
x.t("services","coa");
x.t("services","supported");
x.t("services","described");
x.t("services","system");
x.t("(s)","standalone");
x.t("redirection","(hotlining)");
x.t("redirection","st40");
x.t("systems","tel");
x.t("platform","license");
x.t("dynamic","home");
x.t("dynamic","qos");
x.t("dynamic","radius");
x.t("dynamic","policy");
x.t("rev","pdsn/fa");
x.t("rev","a/pdsn");
x.t("configure","required");
x.t("configure","administer");
x.t("configure","enhanced");
x.t("information","required");
x.t("information","chapter");
x.t("class-based","qos");
x.t("revocation","asn");
x.t("examples","procedures");
x.t("agent","assignment");
x.t("robust","header");
x.t("lawful","intercept");
x.t("lawful","intercept/");
x.t("protection","ggsn");
x.t("protection","traffic");
x.t("fax","408-527-0883");
x.t("policy","interface");
x.t("policy","forwarding");
x.t("lac","l2tp");
x.t("zone","based");
x.t("routing","protocols");
x.t("routing","asn");
x.t("described","book");
x.t("described","reference");
x.t("described","detail");
x.t("a/pdsn","policy");
x.t("enhanced","features");
x.t("enhanced","feature");
x.t("enhanced","services");
x.t("enhanced","lawful");
x.t("administration","guides");
x.t("administration","guide");
x.t("otherwise","shown");
x.t("protocol","label");
x.t("protocol","pdsn");
x.t("protocol","interface");
x.t("policing/shaping","interface");
x.t("scm","s-gw");
x.t("scm","pdif");
x.t("scm","st40");
x.t("scm","sgsn");
x.t("nat","traversal");
x.t("based","accounting");
x.t("based","call");
x.t("carrier","network");
x.t("call","redirection");
x.t("system","recommended");
x.t("system","core");
x.t("service","steering");
x.t("service","ggsn");
x.t("service","msid");
x.t("service","subscribers");
x.t("service","model");
x.t("model","configure");
x.t("model","using");
x.t("elements","model");
x.t("following","table");
x.t("management","ev-do");
x.t("using","procedures");
x.t("rejection/redirection","sessions");
x.t("ev-do","rev");
x.t("proxy-mobile","asn");
x.t("per","subscriber");
x.t("policy-based","management");
x.t("pool","sharing");
x.t("detail","respective");
x.t("license-enabled","enhanced");
x.t("content","filtering");
x.t("content","service");
x.t("intelligent","traffic");
x.t("server","pdsn/lns");
}
